@charset "UTF-8";
/* Scss Document */
/*=============================================
 * body
 *=============================================*/
body {
  color: #333;
  font-family: 'Noto Sans JP';
  font-size: 16px;
  line-height: 30px;
  background: #f7f7f7;
  min-width: inherit;
  min-height: inherit;
  max-height: 100%;
  font-weight: 400;
}
/*=============================================
 * fonts - DON'T EDIT
 *=============================================*/
.fnt-mincho {
  font-family: '游明朝', YuMincho, 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', 'HG明朝E', 'メイリオ', Meiryo, 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;
}
.fnt-meiryo {
  font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴシックPro', 'ＭＳ ゴシック', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.fnt-gothic {
  font-family: '游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

/* noto-sans-jp-200 - cyrillic_japanese_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 200;
  src: url('../font/noto-sans-jp-v56-cyrillic_japanese_latin_latin-ext-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-regular - cyrillic_japanese_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: url('../font/noto-sans-jp-v56-cyrillic_japanese_latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-500 - cyrillic_japanese_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  src: url('../font/noto-sans-jp-v56-cyrillic_japanese_latin_latin-ext-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* shippori-mincho-b1-500 - japanese_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Shippori Mincho B1';
  font-style: normal;
  font-weight: 500;
  src: url('../font/shippori-mincho-b1-v24-japanese_latin_latin-ext-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* shippori-mincho-b1-600 - japanese_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Shippori Mincho B1';
  font-style: normal;
  font-weight: 600;
  src: url('../font/shippori-mincho-b1-v24-japanese_latin_latin-ext-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
.fnt-shi {
  font-family: 'Shippori Mincho B1',"Hiragino Mincho ProN", "Yu Mincho", "MS Mincho", serif;
  font-weight: 500;
}

.reception {
  font-family: 'Shippori Mincho B1',"Hiragino Mincho ProN", "Yu Mincho", "MS Mincho", serif;
  font-weight: 500;
  text-align: center;
}

.fz28 {
  font-size: calc(6.4vw + var(--gap));
  --gap: 0vw;
  line-height: 1.7;
}
.fz32 {
  font-size: calc(6.4vw + var(--gap));
  --gap: 0vw;
}
.fz40,
.fz48 {
  font-size: calc(8vw + var(--gap));
  --gap: 0vw;
  line-height: 2;
  letter-spacing: 0.04em;
}
.fz48 {
  line-height: 1.7;
}

/*--------------------------------------
  main
--------------------------------------*/
main {
  clear: both;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.wrap {
  padding: 0 4%;
}
img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
html {
  min-width: auto;
}
.txt {
  text-align: justify;
}
:root {
  --main: #000;
  --sub: #fff;
}
.telhref {
  text-decoration: none !important;
}
.row {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
}

.bg-para {
  position: relative;
  min-height: 89vw;
}
.bg-para .img-para {
  clip: rect(0, auto, auto, 0);
  margin-bottom: 0;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.bg-para .img-para img {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  object-fit: cover;
  -o-object-fit: cover;
  z-index: 0;
  transform: translateZ(0);
  display: block !important;
}

.c-banner a {
  display: block;
  text-decoration: none;
  color: #fff;
  margin: 0 4%;
  position: relative;
  text-align: center;
  font-size: 5.3vw;
  padding: 9.3vw 0 13vw;
}
.c-banner a:after {
  content: '';
  display: inline-block;
  background: url('../img/shared/arrow2.png') no-repeat center;
  width: 35px;
  height: 35px;
  background-size: contain;
  margin: 10px 0 -10px 9px;
}
.c-banner h3 {
  text-align: center;
}
.c-banner .txt {
  margin: 7vw 11%;
  font-weight: 500;
}

.c-title {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
  color: #fff;
}
.c-title p {
  font-size: 18px;
  margin-left: -6px;
  letter-spacing: 0.1em;
}
.c-title h2 span {
  display: table;
  color: #333;
  background: #f5f5f5;
  padding: 21px 0 24px;
  margin-right: 17px;
}

.banner-row {
  gap: 6vw;
}
.banner-row .banner a {
  display: block;
  text-decoration: none;
  text-align: right;
  position: relative;
}
.banner-row .banner a .bg {
  height: 33vw;
}
.banner-row .banner a .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner-row .banner a h3 {
  position: absolute;
  bottom: 3vw;
  right: 2vw;
  color: #fff;
  font-size: 5vw;
}
.banner-row .banner a h3:after {
  content: '';
  display: inline-block;
  background: url('../img/shared/arrow2.png') no-repeat center;
  width: 35px;
  height: 35px;
  background-size: contain;
  margin: 10px 0 -10px 9px;
}

.bg-title {
  font-size: calc(6.4vw + var(--gap));
  --gap: 0vw;
  line-height: 1.7;
  background: #dbe1e3;
  text-align: center;
  padding: 2vw 0;
}

.num-title {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  --gap: -0.7vw;
}
.num-title span {
  display: inline-block;
  background: #dce0e2;
  width: 12vw;
  height: 12vw;
  min-width: 12vw;
  text-align: center;
  line-height: 12vw;
  margin-right: 12px;
  margin-top: -4px;
}
/*=============================================
===============================================
===============================================
*************** mobie first header ************
===============================================
===============================================
*=============================================*/
h1 {
  color: #fff;
  position: absolute;
  top: 16px;
  line-height: 1.5;
  z-index: 2;
  font-size: 10px;
  height: 154vw;
  left: 4px;
  text-align: right;
  letter-spacing: -0.05em;
  color: #737373;
  font-family: 'Shippori Mincho B1';
  font-weight: 500;
}
.header-box {
  position: relative;
  z-index: 101;
}
.head-info {
  margin-right: 0px;
  display: none;
}
header > .logo {
  position: absolute;
  right: 0;
  top: 0;
  width: 24%;
  z-index: 2;
}
#head-key .key-main {
  position: relative;
  z-index: 1;
  color: #fff;
  text-align: center;
  padding: 63vw 0;
}
#head-key .key-main .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
#head-key .key-main .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#head-key .key-main h2 {
  font-size: 9.2vw;
  margin-bottom: 4vw;
  line-height: 1.5;
}
/*--------------------------------------
  hamburger
--------------------------------------*/
.hamberger-btn {
  position: relative;
  right: 0;
  width: 79px;
  height: 100%;
  z-index: 201;
  overflow: hidden;
  background: #f5f5f5;
}
.hamberger-btn::after {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 4px;
  content: 'メニュー';
  text-align: center;
  font-size: 8px;
  line-height: 20px;
  color: #333;
  font-weight: bold;
  letter-spacing: 1px;
}
.hamberger-btn span {
  width: 50px;
  height: 1px;
  position: absolute;
  top: 46%;
  left: calc(50% - 25px);
  background: #737373;
  transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: transform 0.13s cubic-bezier(0.215, 0.61, 0.355, 1) 0.13s;
}
.hamberger-btn span::before,
.hamberger-btn span::after {
  width: 50px;
  height: 1px;
  position: absolute;
  left: 0;
  background: #737373;
  content: '';
  transition:
    top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1),
    transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}
.hamberger-btn span::before {
  top: -16px;
}
.hamberger-btn span::after {
  top: -8px;
}
.menu-open .hamberger-btn {
  border-color: transparent;
}
.menu-open .hamberger-btn span {
  transform: rotate(360deg);
}
.menu-open .hamberger-btn span {
  transform: translate3d(0, -9px, 0) rotate(-20deg);
  transition: transform 0.12s cubic-bezier(0.215, 0.61, 0.355, 1) 0.22s;
}
.menu-open .hamberger-btn span::before {
  top: 0 !important;
  transform: rotate(-140deg);
  transition:
    top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333),
    transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.menu-open .hamberger-btn span::after {
  top: 0 !important;
  transform: rotate(-140deg);
  transition:
    top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333),
    transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.menu-open .hamberger-btn::after {
  content: '閉じる';
}

/*--------------------------------------
  nav-header
--------------------------------------*/
.nav-header {
  width: 100%;
  height: 100vh;
  background: #f7f7f7;
  position: fixed;
  top: 0;
  left: 0;
  transition: all 0.5s ease;
  opacity: 0;
  visibility: hidden;
}
.menu-open .nav-header {
  left: 0%;
  visibility: visible;
  overflow: auto;
  z-index: 99;
  opacity: 1;
}
.nav-header .nav {
  display: block;
  padding-top: 83px;
  height: auto;
  padding-bottom: 17px;
}
.nav-header .right {
  margin-left: auto;
  width: 253px;
}
.nav-header .right a {
  text-decoration: none;
  display: table;
  letter-spacing: 0.1em;
  transition: all 0.3s ease;
  position: relative;
}
.nav-header .right a:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 1px;
  background: #cfcfcf;
  transition: all 0.3s ease;
}
.nav-header .left a{
  text-decoration: none;
}
.nav-header .nav a {
  font-size: 20px;
  line-height: 50px;
}
.nav-header .nav2 a {
  font-size: 18px;
  line-height: 44px;
}
.nav-header .right a.active:before {
  width: 100%;
}
.nav-header .tac {
  font-size: 14px;
  text-align: center;
  margin-top: 55px;
  line-height: 22px;
  letter-spacing: 0.1em;
}
.nav-header .tac small {
  font-size: 12px;
}

.js-scroll {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
  padding-bottom: 250px;
}

/*--------------------------------------
  footer
--------------------------------------*/
footer {
  background: #333;
  color: #fff;
  padding: 27vw 0 110px;
  font-size: 14px;
  line-height: 26px;
}
footer .right {
  line-height: 24px;
  margin: 18vw auto;
  display: table;
}
footer .right small {
  font-size: inherit;
}

footer .reception {
  font-size: inherit;
}

footer .box-logo a {
  text-decoration: none;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
  letter-spacing: 0.1em;
}
footer .box-logo .left {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: row-reverse;
  border-right: 1px solid #737373;
  margin-right: 17px;
  gap: 5px;
  margin-left: 3px;
  padding-right: 17px;
}
footer .box-logo .left .logo {
  width: 48px;
}
footer address {
  font-size: 10px;
}

#fixed-bar {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 103;
  opacity: 1;
  transition: opacity 0.3s ease;
}
.fixed-btn #fixed-bar {
  opacity: 1;
}
#fixed-bar ul {
  display: flex;
}
#pagetop {
  bottom: 55px;
  width: 50px;
  z-index: 98;
}

/*--------------------------------------
  btn-cus
--------------------------------------*/
.btn-cus {
  position: relative;
  width: 270px;
  margin: 0 auto;
  max-width: 100%;
}

.btn-cus a {
  display: block;
  line-height: 38px;
  height: 38px;
  text-decoration: none;
  background: #ebedee;
  border-radius: 20px;
  border: 1px solid #737373;
  font-family: 'Shippori Mincho B1';
  font-weight: 500;
  padding-left: 26px;
  letter-spacing: 0.1em;
  position: relative;
  z-index: 2;
}

.btn-cus a:before {
  content: '';
  position: absolute;
  top: 0;
  right: 20px;
  width: 19px;
  height: 100%;
  background: url('../img/shared/arrow_btn.png') no-repeat center;
  background-size: contain;
}

.btn-map a:before {
  background: url('../img/shared/icon_new.png') no-repeat center;
  background-size: contain;
  right: 36px;
  width: 16px;
}

/*--------------------------------------
  contact-btn
--------------------------------------*/
.contact-btn a {
  display: block;
  text-decoration: none;
  text-align: center;
  font-family: 'Shippori Mincho B1';
  font-weight: 500;
  background: #dfdfdf;
  font-size: 18px;
  color: #333;
  padding: 40px 0 50px;
}
.contact-btn a img {
  width: 25px;
  display: block;
  margin: 0 auto 15px;
}

/* iPhone X */
@media only screen and (min-device-width: 375px) and (min-device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
  footer:after {
    background: #f5f5f5;
    content: '';
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0;
    height: 36px;
    z-index: 97;
  }
  #fixed-bar {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }
  #pagetop {
    bottom: 105px !important;
  }
}
/* iPhone XR */
@media only screen and (min-device-width: 414px) and (min-device-height: 896px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
  footer:after {
    background: #f5f5f5;
    content: '';
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0;
    height: 36px;
    z-index: 97;
  }
  #fixed-bar {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }
  #pagetop {
    bottom: 105px !important;
  }
}
@media screen and (min-width: 768px) {
  footer:after {
    display: none;
  }
}
.pc {
  display: none;
}

/*=============================================
===============================================
===============================================
*************** css for iphone 5 ************
===============================================
===============================================
*=============================================*/
/*=============================================
===============================================
===============================================
***************** css for ie 11 ***************
===============================================
===============================================
*=============================================*/
/*=============================================
===============================================
===============================================
***************** CSS FOR PC ***************
===============================================
===============================================
*=============================================*/
@media only screen and (min-width: 768px) {
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
  .txt {
    text-align: left;
  }
  .wrap {
    width: calc(100% - 40px);
    max-width: 1000px;
    margin: 0 auto;
    padding: 0;
    position: relative;
  }
  .row {
    flex-direction: row;
  }
  .c-banner {
    position: relative;
    color: #fff;
    z-index: 1;
    padding: 47px 50px 77px;
    cursor: pointer;
  }
  .c-banner:hover a:before {
    opacity: 1;
  }
  .c-banner a {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    font-size: 24px;
    display: flex;
    align-items: end;
    justify-content: end;
    padding: 0 20px 20px 0;
    box-sizing: border-box;
  }
  .c-banner a:after {
    margin: 0px 0 0px 9px;
  }
  .c-banner a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(51, 51, 51, 0.6);
    opacity: 0;
    transition: opacity 0.3s ease;
    z-index: -1;
  }
  .c-banner h3 {
    text-align: left;
  }
  .c-banner .txt {
    margin: 46px 0 0;
    width: 380px;
  }
  .c-title h2 {
    line-height: 78px;
  }
  .c-title h2 span {
    margin-right: 21px;
  }
  .contact-btn a {
    transition: all 0.3s ease;
    font-size: 20px;
    padding: 65px 0 60px;
  }
  .contact-btn a:hover {
    background: #fff;
  }
  .contact-btn a img {
    display: inline-block;
    margin-bottom: 0;
    margin: -5px 17px 0 0;
  }

  .banner-row {
    flex-wrap: wrap;
    gap: 20px;
  }
  .banner-row .banner {
    width: calc(50% - 10px);
  }
  .banner-row .banner.main {
    width: 100%;
  }
  .banner-row .banner a .bg {
    height: auto;
  }
  .banner-row .banner a h3 {
    font-size: 24px;
    bottom: 18px;
    right: 20px;
  }
  .banner-row .banner a h3:after {
    margin: -2px 0 -8px 9px;
  }

  .bg-title {
    font-size: 34px;
    padding: 7px 0 15px;
  }

  .num-title span {
    width: 70px;
    height: 70px;
    min-width: 70px;
    margin-right: 21px;
    line-height: 65px;
    margin-top: -10px;
    font-size: 34px;
  }
  /*--------------------------------------
  font-size
  --------------------------------------*/
  .fz28 {
    font-size: 28px;
  }
  .fz32 {
    font-size: 32px;
  }
  .fz40 {
    font-size: 40px;
    line-height: 84px;
  }
  .fz48 {
    font-size: 48px;
  }
  /*--------------------------------------
    btn-cus
  --------------------------------------*/
  .btn-cus {
    width: 265px;
  }
  .btn-cus a {
    transition: all 0.3s ease;
  }
  .btn-cus a:hover {
    background: #737373 !important;
    color: #fff;
  }
  .btn-cus a:hover:before {
    background: url('../img/shared/arrow_btn2.png') no-repeat center;
    background-size: contain;
  }
  .btn-map a:hover:before {
    background: url('../img/shared/icon_new2.png') no-repeat center;
    background-size: contain;
  }
  /*--------------------------------------
    header
  --------------------------------------*/
  header {
    position: relative;
    width: 100%;
    z-index: 100;
  }
  h1 {
    color: #fff;
    height: 568px;
    left: 18px;
  }
  html img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .js-scroll {
    display: flex;
    flex-direction: row-reverse;
    justify-content: start;
  }
  /*--------------------------------------
    hamburger
  --------------------------------------*/
  .hamberger-btn {
    cursor: pointer;
  }
  .hamberger-btn {
    height: 58px;
    width: 109px;
  }
  .hamberger-btn span {
    top: 55%;
  }
  .hamberger-btn span:after {
    top: -10px;
  }
  .hamberger-btn span:before {
    top: -20px;
  }
  .menu-open .hamberger-btn {
    background: #f7f7f7;
  }
  /*--------------------------------------
    nav-header
  --------------------------------------*/
  .nav-header .left {
    padding-top: 224px;
    width: 52.4%;
  }
  .nav-header .left .box-logo {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    font-size: 11px;
    line-height: 18px;
    flex-direction: row-reverse;
  }
  .nav-header .left .box-logo .main {
    padding-right: 25px;
    margin-right: 11px;
    margin-left: 10px;
    border-right: 1px solid #fff;
  }
  .nav-header .left .box-logo .main a {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: row-reverse;
    gap: 7px;
  }
  .nav-header .left .tac {
    margin-top: 49px;
    margin-bottom: 14px;
  }
  .nav-header .left .contact-btn {
    width: 230px;
    margin: 0 auto;
  }
  .nav-header .left .contact-btn a {
    background: white;
    border-radius: 23px;
    border: 1px solid #737373;
    font-size: 18px;
    padding: 6px 0 7px;
    transition: all 0.3s ease;
  }
  .nav-header .left .contact-btn a img {
    width: 17px;
  }
  .nav-header .left .contact-btn a:hover {
    opacity: 0.8;
  }
  .nav-header .left .tel {
    width: 230px;
    margin: 7px auto;
    border-radius: 23px;
    border: 1px solid #737373;
    font-size: 18px;
    text-align: center;
    padding: 6px 0 4px;
    letter-spacing: 0.1em;
  }
  .nav-header .left .tel small {
    font-size: 12px;
  }
  .nav-header .right {
    width: 47.6%;
  }
  .nav-header .right a:before {
    bottom: 10px;
  }
  .nav-header .right a:hover:before {
    width: 100%;
  }
  .nav-header .right .nav {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    padding-top: 187px;
    padding-bottom: 20px;
  }
  .nav-header .right .nav a {
    font-size: 18px;
    line-height: 48px;
  }
  .nav-header .right .nav2 {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
  }
  .nav-header .right .nav2 a {
    font-size: 16px;
    line-height: 42px;
  }
  .nav-header .right .nav2 a:before {
    bottom: 5px;
  }
  /*--------------------------------------
    nav-fixed
  --------------------------------------*/
  #fixed-bar {
    position: fixed;
    top: 0;
    height: 62px;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    box-sizing: border-box;
    background: #f5f5f5;
    opacity: 0;
    visibility: hidden;
  }
  .fixed-btn #fixed-bar,
  .menu-open #fixed-bar,
  body.sub #fixed-bar {
    opacity: 1;
    visibility: visible;
  }
  #fixed-bar h3 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 31px;
    font-size: 14px;
  }
  #fixed-bar ul {
    justify-content: end;
    max-width: calc(100% - 200px);
    margin-left: auto;
    align-items: center;
  }
  #fixed-bar ul li a {
    text-decoration: none;
  }
  #fixed-bar ul li:nth-child(1) {
    min-width: 337px;
  }
  #fixed-bar ul li:nth-child(1) a {
    display: flex;
    font-size: 10px;
    text-align: right;
    box-sizing: border-box;
    line-height: 18px;
    gap: 30px;
    align-items: center;
    height: 100%;
    padding-bottom: 5px;
  }
  #fixed-bar ul li:nth-child(2) {
    margin: -2px 10px 0 66px;
  }
  .menu-open #fixed-bar {
    background: transparent;
    border: none;
  }
  .menu-open #fixed-bar h3,
  .menu-open #fixed-bar li {
    opacity: 0;
  }
  .menu-open #fixed-bar li:has(.hamberger-btn) {
    opacity: 1;
  }
  /*--------------------------------------
    keyvisual
  --------------------------------------*/
  #head-key {
    display: block;
    justify-content: space-between;
    width: 100%;
    margin-bottom: -2px;
  }
  #head-key .key-main {
    padding: 205px 0 214px;
    font-size: 20px;
    line-height: 41px;
    margin-top: 62px;
  }
  #head-key .key-main h2 {
    font-size: 56px;
    letter-spacing: 0.1em;
    margin-bottom: 15px;
  }
  /*--------------------------------------
    footer
  --------------------------------------*/
  footer {
    padding-top: 50px;
    padding-bottom: 13px;
  }
  footer .top {
    border-bottom: 1px solid #737373;
    padding-bottom: 27px;
  }
  footer .top nav {
    font-size: 18px;
    text-align: center;
  }
  footer .top nav a {
    margin: 0 22px 30px;
  }
  footer .top nav a:nth-child(n + 7) {
    font-size: 16px;
  }
  footer .bottom {
    padding-top: 80px;
    font-size: 14px;
    line-height: 26px;
  }
  footer .bottom .row {
    justify-content: space-between;
    align-items: start;
  }
  footer .bottom .box-logo a {
    display: block;
  }
  footer .bottom .box-logo a .left {
    border: none;
    border-top: 1px solid #737373;
    flex-direction: column;
    padding-right: 0;
    display: block;
    padding-top: 14px;
    margin-top: 20px;
    margin-left: 0;
  }
  footer .bottom .box-logo a .left .logo {
    width: 273px;
    margin-top: 11px;
  }
  footer .bottom .row .right {
    margin: 0;
    width: 474px;
    display: flex;
    flex-direction: column;
  }
  footer .bottom .row .right .contact-btn a {
    font-size: 18px;
    padding: 27px 0 29px;
  }
  footer .bottom .row .right .contact-btn a img {
    width: 17px;
  }
  footer .bottom .row .right .ft-tel {
    border: 1px solid #737373;
    margin: 20px 0px 31px 0px;
    font-size: 24px;
    text-align: center;
    padding: 27px 0 23px;
    letter-spacing: 0.1em;
  }
  footer .bottom .row .right .ft-tel small {
    font-size: 14px;
    margin: 0px -3px 0px 4px;
  }
  footer .bottom .row .right .info {
    order: 2;
    font-size: 16px;
    text-align: right;
    line-height: 30px;
  }
  footer .bottom .row .right .info small {
    font-size: 14px;
  }
  footer address {
    text-align: left;
    color: #737373;
    font-size: 12px;
    margin: 33px 0 0 10px;
    letter-spacing: 0.05em;
  }
}
/* Arrows */
.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  display: block;
  width: 35px;
  height: 35px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: #fff;
  border: none;
  outline: none;
  background: #b10505;
  font-family: 'fontello';
  z-index: 98;
  border-radius: 50%;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  color: transparent;
  outline: none;
  /* background: #b10505; */
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-size: 30px;
  line-height: 0.5;
  opacity: 1;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
  left: 0;
  background: url('../img/shared/prev.png') no-repeat;
  background-size: 100%;
  width: 40px;
  height: 40px;
}
.slick-prev:before {
  content: '';
}
.slick-next {
  right: 0;
  background: url('../img/shared/next.png') no-repeat;
  background-size: 100%;
  width: 40px;
  height: 40px;
}
.slick-next:before {
  content: '';
  color: #fff;
}

/* Dots */
.slick-dots {
  position: absolute;
  bottom: 5%;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 30px;
  margin: 0px 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
  background: #fff;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li.slick-active button {
  background: red;
}

@media screen and (min-width: 768px) {
  .slick-dots li:hover,
  .slick-arrow:hover {
    opacity: 0.8;
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes fadeInUp {
  0% {
    -webkit-transform: translate3d(0, 20px, 0);
    opacity: 0;
    transform: translate3d(0, 20px, 0);
  }
  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}
@keyframes fadeInUp {
  0% {
    -webkit-transform: translate3d(0, 20px, 0);
    opacity: 0;
    transform: translate3d(0, 20px, 0);
  }
  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}
.imgZoomOut {
  -webkit-animation-name: imgZoomOut;
  animation-name: imgZoomOut;
  animation-duration: 2s;
  animation-delay: 0.3s;
}

@-webkit-keyframes imgZoomOut {
  0% {
    transform: scale(1.3);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes imgZoomOut {
  0% {
    transform: scale(1.3);
  }
  100% {
    transform: scale(1);
  }
}
.border-draw {
  position: relative;
  display: inline-block;
}

.border-draw::before,
.border-draw::after,
.border-draw span::before,
.border-draw span::after {
  content: '';
  position: absolute;
  background: #737373;
}

/* trạng thái ban đầu */
.border-draw::before {
  top: 0;
  left: 0;
  height: 1px;
  width: 100%;
  transform: scaleX(0);
  transform-origin: left;
}

.border-draw::after {
  top: 0;
  right: 0;
  width: 1px;
  height: 100%;
  transform: scaleY(0);
  transform-origin: top;
}

.border-draw span::before {
  bottom: 0;
  right: 0;
  height: 1px;
  width: 100%;
  transform: scaleX(0);
  transform-origin: right;
}

.border-draw span::after {
  bottom: 0;
  left: 0;
  width: 1px;
  height: 100%;
  transform: scaleY(0);
  transform-origin: bottom;
}

/* CHỈ chạy khi WOW kích hoạt */
.border-draw.animated::before {
  animation: drawTop 0.4s 0.5s forwards;
}

.border-draw.animated::after {
  animation: drawRight 0.4s 0.9s forwards;
}

.border-draw.animated span::before {
  animation: drawBottom 0.4s 1.3s forwards;
}

.border-draw.animated span::after {
  animation: drawLeft 0.4s 1.7s forwards;
}

@keyframes drawTop {
  to {
    transform: scaleX(1);
  }
}
@keyframes drawRight {
  to {
    transform: scaleY(1);
  }
}
@keyframes drawBottom {
  to {
    transform: scaleX(1);
  }
}
@keyframes drawLeft {
  to {
    transform: scaleY(1);
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .btn-over img,
  .over-img img,
  img.over,
  img:not(.btn):not(.non-over),
  button img,
  .btn {
    opacity: 1;
    transform: none !important;
    -moz-transform: none !important;
    -webkit-transform: none !important;
    transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -webkit-transition: opacity 0.3s ease;
  }
  .btn {
    transition: none !important;
    -moz-transition: none !important;
    -webkit-transition: none !important;
  }
  .over-img img:hover,
  img.over:hover,
  a:hover img:not(.btn):not(.non-over),
  button:hover img {
    cursor: pointer;
    opacity: 0.8;
    transform: none !important;
    -moz-transform: none !important;
    -webkit-transform: none !important;
  }
  a:before {
    text-decoration: underline;
    display: inline-block;
  }
  a:before,
  a:hover:before {
    text-decoration: none;
  }
}

/*--------------------------------------
    contact
--------------------------------------*/
#contact {
  position: relative;
  color: #fff;
  padding: 34vw 4% 30vw;
}
#contact .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
#contact .bg .simpleParallax {
  height: 100%;
}
#contact .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#contact h2 {
  text-align: center;
}
#contact h3 {
  text-align: center;
  margin: 2vw 0 12vw;
}
#contact .row {
  gap: 10px;
}
#contact .row dl,
#contact .contact-left .contact-info dl {
  text-align: center;
  border: 1px solid #bfbfbf;
  padding: 44px 0 33px;
  letter-spacing: 0.15em;
}
#contact .row dl dt,
#contact .contact-left .contact-info dl dt {
  font-size: 8vw;
  margin-bottom: 8px;
}
#contact .row dl dt small,
#contact .contact-left .contact-info dl dt small {
  font-size: 16px;
}
#contact .row dl dd small,
#contact .contact-left .contact-info dl dd small {
  font-size: 10px;
}
#contact .content {
  margin-top: 21vw;
}
#contact .content h4 {
  letter-spacing: -0.1em;
}
#contact .content .txt {
  margin-top: 30px;
  font-weight: 500;
}
#contact .content .txt span {
  border-left: 1px solid #bfbfbf;
  display: block;
  padding-left: 27px;
}
#contact .content .txt span + span {
  margin-top: 30px;
}
#contact .content .box {
  border: 1px solid #bfbfbf;
  margin: 10vw 0%;
  padding: 20px 26px 12px;
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  #contact {
    padding: 163px 0 343px;
  }
  #contact h3 {
    margin: -3px 0 179px;
  }
  #contact .row {
    gap: 50px;
  }
  #contact .row div {
    width: 50%;
  }
  #contact .row dl dt,
  #contact .contact-left .contact-info dl dt {
    font-size: 30px;
  }
  #contact .content {
    margin-top: 188px;
  }
  #contact .content .txt {
    margin-top: 54px;
    line-height: 32px;
    width: 510px;
  }
  #contact .content .txt span {
    padding-left: 0;
    border: none;
    margin-top: 26px;
  }
  #contact .content .box {
    margin: 38px 0 0;
    width: 397px;
    padding: 18px 40px 23px;
    box-sizing: border-box;
  }
}
#contact .contact-row {
  display: flex;
  flex-direction: column;
  gap: 50px;
}
#contact .contact-row .contact-btn-funeral {
  order: 1;
  display: flex;
}
#contact .contact-row .contact-btn-funeral a {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
#contact .contact-row .contact-left {
  order: 2;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
@media screen and (min-width: 768px) {
  #contact .contact-row {
    flex-direction: row;
    align-items: stretch;
  }
  #contact .contact-row .contact-btn-funeral {
    order: 2;
    width: 50%;
  }
  .contact-btn-funeral a {
    pointer-events: none;
    cursor: default;
  }
  #contact .contact-row .contact-left {
    order: 1;
    width: 50%;
  }
}
#contact .contact-btn-funeral dl {
  letter-spacing: 0.15em;
  margin-top: 12px;
}
#contact .contact-btn-funeral dl dt {
  font-size: 8vw;
  margin-bottom: 8px;
}
#contact .contact-btn-funeral dl dt small {
  font-size: 16px;
}
#contact .contact-btn-funeral dl dd small {
  font-size: 10px;
}
@media screen and (min-width: 768px) {
  #contact .contact-btn-funeral dl dt {
    font-size: 30px;
  }
}

/*--------------------------------------
    introduction
--------------------------------------*/
#introduction {
  padding: 20vw 0;
  background: #ebedee;
}
#introduction .text span {
  display: block;
  margin-top: 15px;
}
#introduction h2 {
  font-size: 4.3vw;
  text-align: center;
  margin: 5vw -4% 0;
  line-height: 2.3;
}
#introduction h2 .border-draw {
  margin: 0 6px;
  line-height: 1.9;
  padding: 0 6px 0;
}
#introduction ul {
  margin: 12vw 0 -42vw;
  width: 60%;
}
#introduction ul li:nth-child(1) {
  width: 82%;
}
#introduction ul li:nth-child(2) {
  margin: 21.7% 0 0 auto;
  text-align: right;
  width: 49%;
}
#introduction .photo3 {
  margin-left: auto;
  width: 35%;
}
@media screen and (min-width: 768px) {
  #introduction {
    padding: 196px 0 206px;
  }
  #introduction .text {
    font-size: 18px;
    line-height: 44px;
    text-align: center;
  }
  #introduction .text span {
    margin-top: 44px;
  }
  #introduction h2 {
    font-size: 18px;
    line-height: 44px;
    margin-top: 40px;
  }
  #introduction ul {
    margin: 0;
    position: absolute;
    top: 91px;
    width: 444px;
    max-width: calc(50% - 300px);
  }
  #introduction .photo3 {
    margin: 0;
    position: absolute;
    top: 160px;
    width: 242px;
    right: calc(50% - 651px);
  }
}

/*--------------------------------------
    question
--------------------------------------*/
#question {
  padding: 20vw 0;
}
#question h2 {
  text-align: center;
  margin-bottom: 10vw;
}
#question h2 .border-draw {
  padding: 0 11px;
  margin-left: 8px;
}
#question .main .toggle {
  border-bottom: 1px solid #d5d5dc;
  padding-bottom: 5vw;
  margin-bottom: 6vw;
}
#question .main .toggle p {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  gap: 10px;
}
#question .main .toggle p span {
  background: #dce0e2;
  text-align: center;
  width: 34px;
  height: 34px;
  min-width: 34px;
  display: inline-block;
  border: 1px solid transparent;
  font-weight: 600;
}
#question .main .toggle .toggle-link {
  padding-right: 30px;
  position: relative;
  margin-bottom: 3vw;
  font-weight: 600;
}
#question .main .toggle .toggle-link:before {
  content: '';
  position: absolute;
  top: 9px;
  right: 0;
  width: 21px;
  height: 12px;
  background: url('../img/grave/question_arrow.png') no-repeat center;
  background-size: contain;
  transition: all 0.3s ease;
}
#question .main .toggle .toggle-main {
  padding-top: 2vw;
}
#question .main .toggle .toggle-main span {
  border-color: #d5d5dc;
  background: #ffffff;
}
#question .main .toggle.active .toggle-link:before {
  transform: rotate(180deg);
}
@media screen and (min-width: 768px) {
  #question {
    padding: 180px 0 161px;
  }
  #question .wrap {
    max-width: 950px;
  }
  #question h2 {
    margin-bottom: 37px;
  }
  #question .main .toggle {
    padding-bottom: 34px;
    margin-bottom: 46px;
  }
  #question .main .toggle p {
    gap: 21px;
  }
  #question .main .toggle p span {
    margin-top: -5px;
    width: 42px;
    height: 42px;
    font-size: 20px;
    line-height: 40px;
    min-width: 42px;
  }
  #question .main .toggle .toggle-link {
    font-size: 18px;
    padding-right: 70px;
    margin-bottom: 10px;
  }
  #question .main .toggle .toggle-link:before {
    top: 11px;
    right: 33px;
  }
  #question .main .toggle .toggle-main {
    padding-top: 10px;
    max-width: 860px;
  }
  #question .main .toggle .toggle-main2 {
    margin-bottom: 46px;
  }
  #question .main .toggle .toggle-main p {
    height: 90px;
  }
  #question .main .toggle:nth-child(3) .toggle-main {
    padding-top: 30px;
  }
}
